<div class="row">
  <div class="col">
    <div class="card card-small mb-4">

      <% if @out_tats.present? %>
        <div class="card-body p-0 pb-3 text-center">
          <table class="table mb-0">
            <thead class="bg-light">
                <th class="border-0" style="width: 200px;">Candidate/Address</th>
                <th class="border-0">Ref No</th>
                <th class="border-0">Executive</th>
              </tr>
            </thead>
            <tbody>
              <% @out_tats.each do |c| %>
                <tr>
                  <td><%= link_to staff_case_path(c) do %><%= c.candidate_name %><br /><small><%= c.address %></small><% end %></td>
                  <td><%= c.client_ref_no %></td>
                  <td>
                    <%= c.user&.name %>
                    <br />
                    <span class="badge badge-pill badge-dark"><%= c.status %></span>
                  </td>
                </tr>
              <% end %>
            </tbody>
          </table>
        </div>
        <% elsif @today_tats.present? %>
          <div class="card-body p-0 pb-3 text-center">
            <table class="table mb-0">
              <thead class="bg-light">
                  <th class="border-0" style="width: 200px;">Candidate/Address</th>
                  <th class="border-0">Ref No</th>
                  <th class="border-0">Executive</th>
                </tr>
              </thead>
              <tbody>
                <% @today_tats.each do |c| %>
                  <tr>
                    <td><%= link_to staff_case_path(c) do %><%= c.candidate_name %><br /><small><%= c.address %></small><% end %></td>
                    <td><%= c.client_ref_no %></td>
                    <td>
                      <%= c.user&.name %>
                      <br />
                      <span class="badge badge-pill badge-dark"><%= c.status %></span>
                    </td>
                  </tr>
                <% end %>
              </tbody>
            </table>
          </div>
        <% elsif @tomorrow_tats.present? %>
          <div class="card-body p-0 pb-3 text-center">
            <table class="table mb-0">
              <thead class="bg-light">
                  <th class="border-0" style="width: 200px;">Candidate/Address</th>
                  <th class="border-0">Ref No</th>
                  <th class="border-0">Executive</th>
                </tr>
              </thead>
              <tbody>
                <% @tomorrow_tats.each do |c| %>
                  <tr>
                    <td><%= link_to staff_case_path(c) do %><%= c.candidate_name %><br /><small><%= c.address %></small><% end %></td>
                    <td><%= c.client_ref_no %></td>
                    <td>
                      <%= c.user&.name %>
                      <br />
                      <span class="badge badge-pill badge-dark"><%= c.status %></span>
                    </td>
                  </tr>
                <% end %>
              </tbody>
            </table>
          </div>
        <% else %>
        <strong> You don't have Cases </strong>
      <%end %>

    </div>
  </div>
</div>












